Subject: Yggdrasil and LDP
From: [email-masked] (Matt Welsh)
To: Linux Documentation Project writers <[email-masked]>
Date: Sun, 9 Jul 1995 19:36:00 EDT

I just want to point out in clear terms:

I do NOT intend to make this an "LDP Issue". You are all free to do what
you want. Getting $1/copy on the 3rd Edition Linux Bible might be good
for some of you. Note that nearly all of the HOWTOs are already under
a "free" license so that should be fine with Adam; the only "non-free"
works are the LDP manuals (and maybe one or two HOWTOs).

I personally don't feel that I should change my copyrights due to 
pressure from vendors. Some of you may agree with me; some of you may
not. That's fine. I don't intend to drag anyone into this (who doesn't
want to be dragged into it); otherwise, this is an issue between
me and Adam (for the I&GS and my own HOWTOs). It need not affect
anyone else.